[pacman-dev] CVS update of pacman-lib/pactest (pmenv.py tests/upgrade056.py)

Nagy Gabor ngaba at petra.hos.u-szeged.hu
Wed Feb 28 14:46:07 EST 2007

> in this case, a provides=('foo-2.0') would be useful
Yes, in pacman-g2 this is implemented yet (they use this for
provide kernel 2.6.20-1), so we just "steal" the patch.

Nagy Gabor

PS: I'm dissappointed because of pacman and pacman-g2, I hope that the
2 developer group will help to each other (and they will develop
pacman4 together) instead of silly flames...

More information about the pacman-dev mailing list